Bug 42596 - When LANG is set, launching help gives a spurious error
Summary: When LANG is set, launching help gives a spurious error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfig   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-28 17:42 UTC by Reuben Thomas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 17:42:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-05-28 17:42:13 UTC
Description of Problem:
I have LANG set to en_GB; launching help in xfig gives the error:

/usr/X11R6/lib/X11/xfig/html/en_GB/index.html is not installed, please see 
README file

The default (English) help is then displayed.

How Reproducible:

Every time

Steps to Reproduce:
1. Set LANG to en_GB
2. Launch xfig
3. Select XFig Reference from the Help menu

Actual Results:

The error described above is displayed

Expected Results:

It's rather spurious (even if you actually have LANG set to a non-English language)

Additional Information:

Comment 1 Ngo Than 2001-05-29 16:32:21 UTC
It's fixed in xfig-3.2.3d-0.1.You will find it later in rawhide.


Note You need to log in before you can comment on or make changes to this bug.